/* Footer */
.footer-bravoauto {
    padding: 30px 60px;
    color: #fff;
    background-color: var(--bravoauto-blue);
    font-family: var(--main-font);
    font-size: 1.6rem;
}

    .footer-bravoauto .col-footer {
        width: 768px;
    }

    .footer-bravoauto .ul-footer {
        margin-bottom: 30px;
    }


    .footer-bravoauto .ul-footer ul {
        list-style-type: none;
        padding: 0px;
    }

    .footer-bravoauto .ul-footer li {
        margin-bottom: 7px;
    }

.legal-text-footer .bottomItems a {
    margin-right: 39px;
}

.footer-logos {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.social-media {
    display: flex;
    flex-direction: row;
    gap: 15px;
}

@media only screen and (max-width: 600px) {

    .footer-bravoauto {
        padding: 22px 20px;
    }

        .footer-bravoauto .col-footer {
            width: 100%;
        }

        .footer-bravoauto .legal-text-footer {
            justify-content: space-between;
        }
}

@media only screen and (min-width: 601px) and (max-width: 991px) {

    .footer-bravoauto {
        padding: 30px 24px;
    }

        .footer-bravoauto .col-footer {
            width: 100%;
        }
}

@media only screen and (min-width: 992px) and (max-width: 1024px) {

    .footer-bravoauto {
        padding: 30px 32px;
    }
}
